data/garden.patchouli.sunrise.desktop.in.in
data/garden.patchouli.sunrise.gschema.xml.in
data/garden.patchouli.sunrise.metainfo.xml.in.in
data/resources/ui/shortcuts.ui
data/resources/ui/window.ui
src/application.rs
